Submit public form
POST
/api/f/{formId}
Path Parameters
formId
string
required
path
Form ID or slug.
Request Body required
application/jsonResponses
200
Submission accepted
No response body
303
HTML form redirect
400
Validation failed or file rejected
403
Origin not allowed
404
Form not found
410
Form archived
429
Rate limit exceeded
curl -X POST 'https://api.rogeriq.com/api/f/string' \ -H 'Authorization: Bearer YOUR_API_TOKEN' \ -H 'Content-Type: application/json' \ -d '{}'
const response = await fetch('https://api.rogeriq.com/api/f/string', { method: 'POST', headers: { "Authorization": "Bearer YOUR_API_TOKEN", "Content-Type": "application/json" }, body: JSON.stringify({})});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.post('https://api.rogeriq.com/api/f/string', headers=headers, json={})print(response.json())
API Playground
Try this endpoint
POST
/api/f/{formId}